html, body { margin:0; padding:0; height:100%; font-family: 'nanumgothic';}


@media print {
	body {background-color: #FFFFFF;}	
	#print_area{display:none;}
}


body{ font-size:13px; font-family:"나눔고딕","돋움","굴림",Gulim, AppleGothic,; color:#777777; overflow-x:hidden;-webkit-text-size-adjust:none;}
div, p, th, td, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, button, select, textarea, blockquote{ padding:0; margin:0;}
form, fieldset, button{border:none;}
hr, button img{display:none;}
ul, dl, ol, li, dt, dd { list-style: none; }
caption{ display:none}
img {vertical-align:middle; padding: 0; margin: 0; border:0;}
address,em{font-weight:normal;font-style:normal}
table{ empty-cells:show;}
*:first-child+html table{ empty-cells:show; border-collapse:collapse}



/*
 * Nanum Gothic (Korean) http://www.google.com/fonts/earlyaccess
 */
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.eot);
  src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.woff) format('woff'),
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 700;
  src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.eot);
  src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.woff) format('woff'),
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 800;
  src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-ExtraBold.eot);
  src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-ExtraBold.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-ExtraBold.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-ExtraBold.woff) format('woff'),
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-ExtraBold.ttf) format('truetype');
}





/* common */
input{ font-family:Nanum Gothic, 나눔고딕, 돋움, Dotum, 굴림, Gulim, arial, verdana; color:#777777; padding:5px; height:16px; vertical-align:middle; }
input[type=radio],input[type=checkbox],input[type=image]{ padding:0; height:auto;}
input[type=file]{ height:28px; background-color:#FFFFFF;}
input[type=button]{ padding:0 5px; height:24px;}

.file_bd { border:1px solid #d3d3d3; background:#fff; padding-left:3px;}
/* 파이어폭스 */
@-moz-document url-prefix(){
.file_bd {border:none;}
}
/* 사파리,크롬,오페라 */
@media screen and (-webkit-min-device-pixel-ratio:0){
.file_bd {border:none;}
}
textarea{ font-family:Nanum Gothic, 나눔고딕, 돋움, Dotum, 굴림, Gulim, arial, verdana; color:#777777;  border:1px solid #d3d3d3; padding:10px}
select::-ms-expand {display: none;}
select { font-family:Nanum Gothic, 나눔고딕, 돋움, Dotum, 굴림, Gulim, arial, verdana; color:#777777; border:1px solid #d3d3d3; 
padding:5px 22px 5px 5px !important; color:#333; vertical-align:middle; min-width:50px; width:120px; height:28px;
background: #fff url("../image/common/ico_select.png") no-repeat 93% 50%; /* 네이티브 화살표를 커스텀 화살표로 대체 */
border-radius: 0px; /* iOS 둥근모서리 제거 */
-webkit-appearance: none; /* 네이티브 외형 감추기 */
-moz-appearance: none;
appearance: none;
font-family: inherit;  /* 폰트 상속 */}
select {padding-right:2px\0/ie8 !important; background-image:none\0/ie8 !important;}
*:first-child+html select {height:28px;}
select.w01{ width:100px;}
select.w02{ width:80px;}
select.w03{ width:50px;}

/* common_style */
.lo_left{ float:left}
.lo_right{ float:right}
.v_align{ vertical-align:top}
.align_c{text-align:center}
.align_l{text-align:left !important}
.align_r{ text-align:right}
.clear{ clear:both;}
.display_none {display:none;}
.over_height{ overflow:hidden}
.input_lo input{ vertical-align:middle; padding:0; margin:0 3px 0 0}
.input_lo label{ position:relative; top:1px; padding-right:5px}
.invisible{ visibility:hidden; width:0; height:0; position:absolute; overflow:hidden; font-size:0 }

.fs13	{ font-size:13px !important;}

select.w01{ width:200px;}
select.w02{ width:150px;}
select.w03{ width:100px;}
select.w04{ width:80px;}
select.w05{ width:75px;}
input.w01{ width:200px}
input.w02{ width:100px}
input.w03{ width:80px}
input.w04{ width:50px}
input.w05{ width:30px}
input.w06{ width:15px}



a:link{color:#000000; text-decoration:none;}
a:visited{color:#000000; text-decoration:none;}
a:active{color:#000000; text-decoration:none;}
a:hover{color:#000000; text-decoration:none;}




/* txt */
.c_green{ color:#00a8a0}
.c_red{ color:#f3945c}
.c_blue{ color:#2884ed}
.c_green{ color:#00a8a0} 
.c_orange{ color:#FF3000}
.c_black{ color:#000000}
.c_gray{ color:#333333;}
.c_gray2{ color:#555555;}
.c_gray3{ color:#999999}




/* padding */

.pa0{ padding:0}
.pa3{ padding:3px}
.pa5{ padding:5px}
.pa10{ padding:10px}
.pa20{ padding:20px}
.pa30{ padding:30px}
.pa40{ padding:40px}
.pa50{ padding:50px}
.pa60{ padding:60px}
.pa70{ padding:70px}


.prl5{ padding:0 5px}
.prl10{ padding:0 10px}
.prl20{ padding:0 20px}
.prl30{ padding:0 30px}
.prl40{ padding:0 40px}
.prl50{ padding:0 50px}
.prl60{ padding:0 60px}
.prl70{ padding:0 70px}


.pt3{ padding-top:3px}
.pt5{ padding-top:5px}
.pt10{ padding-top:10px}
.pt15{ padding-top:15px}
.pt20{ padding-top:20px}
.pt30{ padding-top:30px}
.pt40{ padding-top:40px}
.pt50{ padding-top:50px}
.pt60{ padding-top:60px}
.pt70{ padding-top:70px}


.pr3{ padding-right:3px}
.pr5{ padding-right:5px}
.pr10{ padding-right:10px}
.pr15{ padding-right:15px}
.pr20{ padding-right:20px}
.pr30{ padding-right:30px}
.pr40{ padding-right:40px}
.pr50{ padding-right:50px}
.pr60{ padding-right:60px}
.pr70{ padding-right:70px}


.pb3{ padding-bottom:3px}
.pb5{ padding-bottom:5px}
.pb10{ padding-bottom:10px}
.pb15{ padding-bottom:15px}
.pb20{ padding-bottom:20px}
.pb30{ padding-bottom:30px}
.pb40{ padding-bottom:40px}
.pb50{ padding-bottom:50px}
.pb60{ padding-bottom:60px}
.pb70{ padding-bottom:70px}


.pl3{ padding-left:3px}
.pl5{ padding-left:5px}
.pl10{ padding-left:10px}
.pl15{ padding-left:15px}
.pl20{ padding-left:20px}
.pl30{ padding-left:30px}
.pl40{ padding-left:40px}
.pl50{ padding-left:50px}
.pl60{ padding-left:60px}
.pl70{ padding-left:70px}







/* margin */
.ma0{ margin:0}
.ma3{ margin:3px}
.ma5{ margin:5px}
.ma10{ margin:10px}
.ma20{ margin:20px}
.ma30{ margin:30px}
.ma40{ margin:40px}
.ma50{ margin:50px}
.ma60{ margin:60px}
.ma70{ margin:70px}


.mt3{ margin-top:3px}
.mt5{ margin-top:5px}
.mt10{ margin-top:10px}
.mt15{ margin-top:15px}
.mt20{ margin-top:20px}
.mt30{ margin-top:30px}
.mt40{ margin-top:40px}
.mt50{ margin-top:50px}
.mt60{ margin-top:60px}
.mt70{ margin-top:70px}


.mr3{ margin-right:3px}
.mr5{ margin-right:5px}
.mr10{ margin-right:10px}
.mr15{ margin-right:15px}
.mr20{ margin-right:20px}
.mr30{ margin-right:30px}
.mr40{ margin-right:40px}
.mr50{ margin-right:50px}
.mr60{ margin-right:60px}
.mr70{ margin-right:70px}


.mb3{ margin-bottom:3px}
.mb5{ margin-bottom:5px}
.mb10{ margin-bottom:10px}
.mb15{ margin-bottom:15px}
.mb20{ margin-bottom:20px}
.mb30{ margin-bottom:30px}
.mb40{ margin-bottom:40px}
.mb50{ margin-bottom:50px}
.mb60{ margin-bottom:60px}
.mb70{ margin-bottom:70px}


.ml3{ margin-left:3px}
.ml5{ margin-left:5px}
.ml10{ margin-left:10px}
.ml15{ margin-left:15px}
.ml20{ margin-left:20px}
.ml30{ margin-left:30px}
.ml40{ margin-left:40px}
.ml50{ margin-left:50px}
.ml60{ margin-left:60px}
.ml70{ margin-left:70px}

/* font */
.f11{font-size: 11px;}
.f12{font-size: 12px;}
.f13{font-size: 13px;}
.f14{font-size: 14px;}
.f15{font-size: 15px;}
.f16{font-size: 16px;}
.f17{font-size: 17px;}
.f18{font-size: 18px;}
.f19{font-size: 19px;}
.f20{font-size: 20px;}
.f30{font-size: 30px;}


.tab_01 {
	background: url("../image/common/info_tab_bg.gif") repeat-x 0px bottom; overflow: hidden; font-size:13px; letter-spacing:-1px; margin-bottom:30px; font-family:"Malgun Gothic";
}
.tab_01 li {
	border:1px solid #e5e5e5;  text-align: center; margin-right: 3px; float: left; display: block; background-color: #f7f7f7;
}
.tab_01 li a {
	padding: 5px 13px; color: rgb(53, 53, 53); display: block;
}
.tab_01 li a:hover  {
	text-decoration:none;
}
.tab_01 li a span {
	color: rgb(177, 177, 177); padding-left: 5px;
}
.tab_01 li.on {
	border-width: 1px; border-style: solid; border-color: #006124  rgb(229, 229, 229) rgb(255, 255, 255); display: block; background-color: rgb(255, 255, 255);
}
.tab_01 li.on a {
	color: rgb(0, 0, 0); font-weight: bold;
}



.btn_right  {float:right; padding:0 0 15px 0; }
a.btn_blue {
	background: #3484b2; color: #ffffff; font-weight:600; line-height: 26px; font-family: "나눔고딕",nanumgothic,"돋움",dotum; font-size: 13px; text-decoration: none !important; word-spacing: -1px; 
	 display: inline-block; white-space: nowrap; padding:5px 15px 5px 15px;}
a.btn_blue strong {
	 display: block; color:#ffffff; font-weight:600;  background: url(../image/common/arrow_white.png) no-repeat right center; padding-right:20px; }


a.btn_blue_s {
	background: #3484b2; color: #ffffff; font-family:"dotum"; font-size: 11px; text-decoration: none !important; word-spacing: -1px; 
	 display: inline-block; white-space: nowrap; padding:5px 7px 5px 7px;}
a.btn_blue_s strong {
	 display: block; color:#ffffff; font-weight:600;  background: url(../image/common/arrow_white.png) no-repeat right center; padding-right:20px; }



a.btn_blue_stroke {
	background: #ffffff; color: #3484b2; line-height: 26px; font-family: "나눔고딕",nanumgothic,"돋움",dotum; font-size: 13px; text-decoration: none !important; word-spacing: -1px; 
	 display: inline-block; white-space: nowrap; padding:5px 15px 5px 15px; border:1px solid #3484b2;}
a.btn_blue_stroke strong {
	 display: block; color:#3484b2; font-weight:600;  background: url(../image/common/arrow_blue.png) no-repeat right center; padding-right:20px; }




.img_align {text-align:center; padding:15px 0 15px 0;}

.a_btn_wrap {overflow:hidden; margin:20px 0 20px 0 ;}
.a_btn_wrap li {margin-right:5px; float:left;  }
.a_btn_wrap .btn_l  {float:left; }
.a_btn_wrap .btn_r  {float:right }
.a_btn_wrap .btn_tit { background: url(../image/sub/ico_dot_arrow.gif) no-repeat right center; display:block;  margin:5px 0 0 0; padding:0 130px 0 0 ; font-size:18px; 
color:#1a70a1;font-weight:600; }

.w80{width:80px}
.w100{width:100px !important}
.w110	{ width:110px}
.w120	{ width:120px}
.w150{width:150px}
.w158{width:158px}
.w180{width:180px}
.w200{width:200px}
.w40p	{ width:40%}
.w60p	{ width:60%}
.w65p	{ width:65%}
.w70p	{ width:70%}
.w80p	{ width:80%}
.w90p	{ width:90%}
.w95p	{ width:95%}
.w100p	{ width:100%}
.hand{cursor:pointer}
.h28{height:28px}

/*버튼*/
.btn_wrap .view_btn_ok a{ background-color:#44205d;}
.btn_wrap .view_btn_able a{ background-color:#44205d;}
.btn_wrap .view_btn_wait a{ background-color:#44205d;}
.btn_wrap .view_btn_close a{ background-color:#44205d;}